{
  "verseBefore": "Yơu nữn sa drơi ơseh tơmo- pa-bôh tơviãq, phôr yơu apôi. Mơnuĩh đìq pãq dlòc nhũ hũ alĩn vrơi gơnuar suãq kaya dadu lơngai pãq ala tơnãh, pioh anàq mơnuĩh tãq pa-mơtai gỡuq. Mơnuĩh nĩ hũ alĩn vrơi sa bẽq đao prong viãq. ",
  "verseAfter": "Yơu nữn la sa drơi ơseh tơmo- pa-bôh tơviãq, phôr yơu apôi. Mơnuĩh đìq pãq dlòc nhũ hũ alĩn vrơi gơnuar suãq kaya dadu lơngai pãq ala tơnãh, pioh anàq mơnuĩh tãq pa-mơtai gỡuq. Mơnuĩh nĩ hũ alĩn vrơi sa bẽq đao prong viãq. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 6,
  "activeVerse": 4,
  "modifiedTimestamp": "2022-01-17T02:55:27.461Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 6,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
